PPl board member tasks - Task #66

Write a job description for a new IT manager applications
06/11/2011 08:12 PM - Tom&s Vymazal

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Pat Machler % Done:
Category: Estimated time:
Target version:

06/07/2011
12/20/2011
100%

0.00 hour

Description

Thomas to write 'job description' for applications for IT manager. May not be done for the next fortnight.

Ask for volunteers via pp-leaders, etc

History

#1 - 08/13/2011 10:44 PM - Tomas Vymazal
- Due date changed from 07/07/2011 to 08/07/2011

#2 - 10/18/2011 07:26 PM - Tomas Vymazal

- Assignee changed from Thomas Gaul to Pat Méchler

Changing assignee as requested in the last Board meeting.

#3 - 10/18/2011 08:24 PM - Thomas Gaul

- Status changed from New to Closed

#4 - 10/25/2011 08:18 PM - Thomas Gaul
- Due date changed from 08/07/2011 to 11/03/2011

- Status changed from Closed to In Progress

#5 - 10/26/2011 07:06 PM - Lola Voronina
- Due date changed from 11/03/2011 to 11/01/2011

Pat to call Christoph; discuss stuff to do

#6 - 11/11/2011 12:31 PM - Lola Voronina
- Due date changed from 11/01/2011 to 11/22/2011

remark concerning request on time/management plan

#7 - 11/27/2011 01:01 PM - Pat Machler
- Due date changed from 11/22/2011 to 12/20/2011

Got in contact but agreed meeting was cancelled. Not managed to get on hold of him since then.

extended for 2 weeks

http://int.piratenpartei.de/PPI_Board Minutes_2011-11-22#5.7 -_Write_a_job_description_for_a_new_IT_manager_applications

Reached Christoph after meeting

Currently stuck with many duties (e.g. preparation for national GA in DE)
Hence will not be done before 6th of December

Thus task extended for 2 weeks

#8 - 01/03/2012 11:02 PM - Lola Voronina
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

10/19/2025

1/2



http://int.piratenpartei.de/PPI_Board_Minutes_2011-11-22#5.7_-_Write_a_job_description_for_a_new_IT_manager_applications

e Thomas: Suggestion: close the task as Christoph has taken over the responsiblity.
e Pat: Who will be the contact person for now in the board? Thomas?
e Thomas: Yes, can do so.
